<?php

//socket
define('HEARTBEAT_TIME', 50);                //心跳检测时间
define('SERVER_IP', '192.168.5.110');        //服务器地址
define('SERVER_PORT', 12450);                //服务器端口


//mt4
define('MT4_PLUGIN_MASTER', 'titan666');
define('MT4_PLUGIN_NAME', 'AutoHedge');


//database
/*define('DB_NAME', 'monk_live');
define('DB_HOST', 'st.titanera.com');
define('DB_PORT', 3306);
define('DB_USERNAME', 'root');
define('DB_PASSWORD', 'abc123');*/

define('DB_NAME', 'mt4r111');
define('DB_HOST', '192.168.5.110');
//define('DB_HOST', '192.168.5.104');
define('DB_PORT', 3306);
define('DB_USERNAME', 'elmo');
define('DB_PASSWORD', 'Elmo@666');

/*define('DB_NAME', 'view');
define('DB_HOST', '127.0.0.1');
define('DB_PORT', 3306);
define('DB_USERNAME', 'root');
define('DB_PASSWORD', 'root');    */
